100000

ADEM

Телефон в Москве

+7 (495) 462-01-56

Просмотр вопроса

Дмитрий, 2019-04-29 10:23:45

После обновления программы до версии 9.1,версия 9.05 в установленном обновлении перестала работать-не можем выбрать постпроцессор.

Версия ПО: Windows 7 и Adem 9.х

Версии 9.1 и 9.05 работают абсолютно одинаково и отличаются только интерфейсом. Скорее всего, инсталляция системы прошла с какими-то ошибками. Попробуйте переустановить ADEM, следую рекомендациям
Если будут ещё какие-то сообщения об ошибках - отправляйте на support@adem.ru

Теги: не указаны

Подписка на изменения в текущем обсуждении

Закрыть